<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="VT.FW" Version="1.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.Common\Mall.Common.csproj" />
    <ProjectReference Include="..\Mall.Model\Mall.Model.csproj" />
    <ProjectReference Include="..\Mall.Repository\Mall.Repository.csproj" />
  </ItemGroup>

</Project>
